Index: ashpd/Cargo.toml
===================================================================
--- ashpd.orig/Cargo.toml
+++ ashpd/Cargo.toml
@@ -122,16 +122,16 @@ version = "2.3"
 features = ["serde"]
 
 [dependencies.wayland-backend]
-version = "0.1"
+version = "0.3"
 features = ["client_system"]
 optional = true
 
 [dependencies.wayland-client]
-version = "0.30"
+version = "0.31"
 optional = true
 
 [dependencies.wayland-protocols]
-version = "0.30"
+version = "0.31"
 features = [
     "unstable",
     "client",
